import { FormStringSignatureFieldWidget } from '../../../form';
export declare class DetailStringSignatureFieldWidget extends FormStringSignatureFieldWidget {
    get showClearButton(): boolean;
    get showSaveButton(): boolean;
}
